<?php

// Prevent Direct Access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

function maxo_custom_styles(){
	
	require __DIR__.'/custom-styles/theme-color.php';
	require __DIR__.'/custom-styles/admin.php';
	
}

add_action('wp_head', 'maxo_custom_styles');
